App::ClusterSSH::Helper(3)

NAME
ClusterSSH::Helper - Object representing helper script

SYNOPSIS

DESCRIPTION
Object representing application configuration

METHODS

$host=ClusterSSH::Helper->new ({ })
    Create a new helper object.

$host=ClusterSSH::Helper->script ({ })
    Return the helper script

AUTHOR
Duncan Ferguson, "<duncan_j_ferguson at yahoo.co.uk>"

LICENSE AND COPYRIGHT
Copyright 1999-2016 Duncan Ferguson.

This program is free software; you can redistribute it and/or modify it under the terms of either: the GNU General Public License as published by the Free Software Foundation; or the Artistic License.

See http://dev.perl.org/licenses/ for more information.